<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <title>Seppo - Corporate One Page WordPress Theme</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="description" content="Template by CocoBasic" />
        <meta name="keywords" content="HTML, CSS, JavaScript, PHP" />
        <meta name="author" content="CocoBasic" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <link rel="shortcut icon" href="images/favicon.ico" />    
        <link href='https://fonts.googleapis.com/css?family=Rubik:400,700,700i' rel='stylesheet' type='text/css'>		
        <link rel="stylesheet" type="text/css"  href='style.css' />

        <!--[if lt IE 9]>
                <script src="js/html5shiv.js"></script>            
                <script src="js/respond.min.js"></script>                   
        <![endif]-->         
    </head>

    <body>

        <div class="site-wrapper">   

            <div class="doc-loader">
                <img src="images/preloader.gif" alt="Seppo">
            </div>       

            <header class="header-holder">             
                <div class="menu-wrapper center-relative relative">             
                    <div class="header-logo">
                        <a href="index.html">
                            <img src="images/logo.png" alt="Seppo">
                        </a>               
                    </div>

                    <div class="toggle-holder">
                        <div id="toggle">
                            <div class="first-menu-line"></div>
                            <div class="second-menu-line"></div>
                            <div class="third-menu-line"></div>
                        </div>
                    </div>

                    <div class="menu-holder">
                        <nav id="header-main-menu">
                            <ul class="main-menu sm sm-clean">
                                <li>
                                    <a href="index.html#home">Home</a>
                                </li>
                                <li>
                                    <a href="index.html#services">Services</a>
                                </li>
                                <li>
                                    <a href="index.html#about">About</a>
                                </li>
                                <li>
                                    <a href="index.html#clients">Clients</a>
                                </li>
                                <li>
                                    <a href="index.html#news">News</a>
                                </li>
                                <li>
                                    <a href="index.html#portfolio">Portfolio</a>
                                </li>
                                <li>
                                    <a href="index.html#pricing">Pricing</a>
                                </li>
                                <li>
                                    <a href="index.html#team">Team</a>
                                </li>
                                <li>
                                    <a href="index.html#skills">Skills</a>
                                </li>
                                <li>
                                    <a href="index.html#millstones">Milestones</a>
                                </li>
                                <li>
                                    <a href="index.html#contact">Contact</a>
                                </li>
                            </ul>
                        </nav>                       
                    </div>
                    <div class="clear"></div>   
                </div>
            </header>                  

            <div id="content" class="site-content center-relative">       
                <div class="portfolio-item-wrapper center-relative content-1170">
                    <div class="portfolio-content">
                        <h1 class="center-text">Creative</h1>
                        <br>
                        <p>
                            <img src="images/image_13.jpg" alt="" class="aligncenter bottom-50" />
                            <img src="images/image_09.jpg" alt="" class="aligncenter bottom-50" />
                            <img src="images/blog_img_04.jpg" alt="" class="aligncenter bottom-50" />
                        </p>
                        <br>
                        <div class="button-holder center-text">
                            <a href="#" class="button">DOWNLOAD</a>
                        </div>
                    </div>             
                </div>
            </div>

            <!-- Footer -->
            <footer class="footer">
                <div class="footer-content center-relative">
                    <div class="footer-logo">
                        <img src="images/footer_logo.png" alt="Seppo" />
                    </div>        
                    <div class="footer-logo-divider"></div>
                    <div class="footer-mail">            
                        <a href="mailto:hello@site.com">hello@cocobasic.com</a>
                    </div>
                    <div class="footer-social-divider"></div>
                    <div class="social-holder">
                        <a href="#">
                            <span class="fa fa-twitter"></span>
                        </a>
                        <a href="#">
                            <span class="fa fa-facebook"></span>
                        </a>
                        <a href="#">
                            <span class="fa fa-behance"></span>
                        </a>
                        <a href="#">
                            <span class="fa fa-dribbble"></span>
                        </a>
                    </div>

                    <div class="copyright-holder">
                        © 2018 Seppo HTML Template by <a href="https://cocobasic.com">CocoBasic</a>            
                    </div>
                </div>
            </footer>
        </div>

        <!--Load JavaScript-->
        <script src="js/jquery.js"></script>			                                       
        <script src="js/jquery.sticky.js"></script>			                                       
        <script src="js/tipper.js"></script>			                                       
        <script src="js/jarallax.js"></script>			                                       
        <script src="js/jarallax-element.min.js"></script>			                                       
        <script src='js/imagesloaded.pkgd.js'></script>                
        <script src='js/jquery.fitvids.js'></script>                
        <script src='js/jquery.smartmenus.min.js'></script>                                 
        <script src='js/isotope.pkgd.js'></script>                                                 
        <script src='js/owl.carousel.min.js'></script>                          
        <script src='js/jquery.sticky-kit.min.js'></script>                          
        <script src='js/main.js'></script>
    </body>
</html>
